MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual

# MongoGridFS::find

(PECL mongo >=0.9.0)

MongoGridFS::find — Interroge un fichier

### Description

public MongoGridFSCursor MongoGridFS::find ([ array `$query` = array() [, array `$fields` = array() ]] )

### Liste de paramètres

`query`

  La requête.

`fields`

  Les fichiers à retourner.

### Valeurs de retour

Un objet MongoGridFSCursor.

MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual